﻿/* Create Survey modal pop-up 
 * edit on 2011-09-15 1901
 * by Yuxiang
 */

#divCreateSurveyContent
{   
    height:550px;
    position:relative;
    overflow:auto;
}

#divCreateSurveyContentHeader
{   
    width:863px;
    position:absolute;
    left:0;
    top:0;
    border:1px solid #5475AB;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}
#divCreateSurveyContentBody
{   
    width:100%;
    height:100%;
    padding-top:70px;
    padding-bottom:50px;
    
}
#divCreateSurveyContentFooter
{
    width:100%;    
    text-align:center;

}
#tableCreateSurveyContentHeader
{

}
.survey_table_label
{
    border-bottom:1px solid Silver;
	background-color:#5475AB;
	color:White;
}

.survey_table_value
{
    border-bottom:1px solid Silver;
	background-color:#EFF3FB;
}

.divSurveyQuestionTitle
{   
    padding-left:3px;
    text-align:left;
    height:28px; 
    cursor:pointer;
}

.divQuestionHeaderContent
{
    font-weight:bold;
    cursor: default;
    font-size: 1em;
    padding-top:6px;
    list-style: none outside none;
    font-family: Verdana,Arial,sans-serif;
    float:left;
}
.divQuestionHeaderIcon
{
    border: 1px solid #5475ab; 
    background: #eff3fb url(images/ui-bg_highlight-soft_100_eff3fb_1x100.png) 50% 50% repeat-x; 
    font-weight: normal; 
    color: #5475ab;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
    height:20px;
    width:22px;
    background-image: url("images/ui-icons_5475ab_256x240.png");
    background-position: -96px -112px;
    
}

.divQuestionBody {text-align:left;}

.divAddNewQuestion
{
    
    height:28px;
    text-align:left;
    position: relative; 
    margin-top: 1px; 
    zoom: 1;
    margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; 
    text-decoration: none; 
    font-size: 100%; 
    list-style: none;
    border: 1px solid #5475ab; 
    background: #eff3fb url(images/ui-bg_highlight-soft_100_eff3fb_1x100.png) 50% 50% repeat-x; 
    font-weight: normal; 
    color: #5475ab;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}

.divRowCell
{
    float:left;
    padding:0;
    height:28px;
    font-size: 12px;
    font-family: Verdana,Arial,sans-serif; font-weight: bold;
    
}
#divCreateSurveyContent select
{
    height:24px; border:1px solid #87A8DE;
    color:#5475AB;
    
}

#divCreateSurveyContent input
{
    border:1px solid #87A8DE;
    color:#5475AB;
}
.divAddNewItemIcon
{   
    margin:6px 6px 6px 6px;
    float:left;
    background-image: url("images/ui-icons_5475ab_256x240.png");
    background-position: 0 -192px;
    height: 16px;
    width: 16px;
    overflow: hidden;
    text-indent: -99999px;
}
.divSurveyHeaderIcon
{   
    float:right;
    width:24px; 
    height:26px; 
    padding:3px 3px 0px 0px;
    cursor:pointer;
}

.spanSurveyHeaderIcon
{
    margin-top:2px; margin-left:2px
}

.divIconWrapper{
	cursor:pointer;
	border: 1px solid #5475AB;
	height: 20px;
	width: 22px;
	margin:3px 3px 0px 0px;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}
.divIcon{
	margin: 2px 0px 0px 3px;
	height:16px;
	width: 16px;
	background-image:url("images/ui-icons_5475ab_256x240.png");
}
.divIconHover {background-image:url("images/ui-icons_ffffff_256x240.png"); }
.iconTrash {background-position: -176px -96px;}		
.iconDisk {background-position: -96px -112px;}
.iconPencil {background-position: -64px -112px;}
.iconCloseThick {background-position: -96px -128px;}
.iconCaratE {background-position: -32px 0;}
.iconTriangleNS {background-position:-128px -16px}
.iconCloseThick {background-position:-96px -128px}
.divQuestionBodyAddAnswer
{
    padding-left:3px;
    width:780px;
    height:28px;
    text-align:left;
    position: relative; 
    margin-top: 1px; 
    zoom: 1;
    margin: 0; outline: 0; line-height: 1.3; 
    text-decoration: none; 
    font-size: 100%; 
    list-style: none;
    border: 1px solid #87A8DE; 
    overflow:hidden;
    font-weight: normal; 
    color: #5475ab;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}
.divQuestionBodyAnswer
{
    width:780px;
    height:28px;
    text-align:left;
    position: relative; 
    display:block;
    zoom: 1;
    overflow:hidden;
    margin: 0; outline: 0; line-height: 1.3;
    padding-left:3px;
    text-decoration: none; 
    list-style: none;
    border: 1px solid #87A8DE; 
    color: #5475ab;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
    margin-bottom:2px;
    cursor:default;
}
.iconNoBorder
{
    margin-top:6px;
    margin-left:6px;
}
.txtPaddingTop6{padding-top:6px}
.txtPaddingTop4{padding-top:4px;}
.floatleft{float:left;}
.floatright{float:right;}
.sortQuestionHandler, .divSortQuestionAnswerHandler{cursor:move;}
.cursor-pointor{cursor:pointer}
/*End create survey */